<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n0_re5l" name="n0" src="q8ucj" fileName="img/com_tips_bg.png" xy="91,333" size="898,1224">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n1_re5l" name="btn_relog" src="sebx9" fileName="btn/btn_green.xml" xy="334,1206">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Log In Again"/>
    </component>
    <text id="n4_re5l" name="content" xy="125,609" size="829,423" fontSize="64" color="#ffe8d9" align="center" vAlign="middle" autoSize="shrink" text="The network connection is abnormal. Please log in again.">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n9_pjnn" name="title" xy="369,353" pivot="0.5,0.5" size="341,79" fontSize="60" color="#9fa5c8" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" strokeColor="#111218" strokeSize="4" text="TIPS">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>